---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2020
  date: 2020-01-07
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Disease Detectives
- name: Density Lab
- name: Dynamic Planet
- name: Game On
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Road Scholar
- name: The Garden State
- name: Write It Do It
Teams:
- number: 1
  school: Academy of Greatness and Excellence
  school abbreviation: AGE
  state: NJ
- number: 2
  school: Buzz Aldrin Middle School
  state: NJ
- number: 3
  school: Churchill Junior High School
  state: NJ
- number: 4
  school: Community Middle School
  state: NJ
- number: 5
  school: Crossroads Middle School
  state: NJ
- number: 6
  school: Demarest Middle School
  state: NJ
- number: 7
  school: Glen Rock Middle School
  state: NJ
- number: 8
  school: Heritage Middle School
  state: NJ
- number: 9
  school: New Providence Middle School
  state: NJ
- number: 10
  school: Pioneer Academy
  state: NJ
- number: 11
  school: Pond Road Middle School
  state: NJ
- number: 12
  school: Tenafly Middle School
  state: NJ
- number: 13
  school: Thomas R. Grover Middle School
  state: NJ
- number: 14
  school: Walter T. Bergen Middle School
  state: NJ
- number: 15
  school: William R. Satz School
  state: NJ
- number: 16
  school: Millburn Middle School
  state: NJ
- number: 17
  school: Hudson Arts and Science Charter School
  school abbreviation: Hudson ASCS
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 8
- team: 1
  event: Boomilever
  place: 12
- team: 1
  event: Circuit Lab
  place: 13
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Density Lab
  place: 10
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Game On
  place: 13
- team: 1
  event: Mousetrap Vehicle
  place: 13
- team: 1
  event: Ornithology
  place: 12
- team: 1
  event: Ping Pong Parachute
  place: 15
- team: 1
  event: Reach for the Stars
  place: 6
- team: 1
  event: Road Scholar
  place: 8
- team: 1
  event: The Garden State
  place: 15
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 12
- team: 2
  event: Boomilever
  place: 5
- team: 2
  event: Circuit Lab
  place: 14
- team: 2
  event: Disease Detectives
  place: 9
- team: 2
  event: Density Lab
  place: 3
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Game On
  place: 9
- team: 2
  event: Mousetrap Vehicle
  place: 4
- team: 2
  event: Ornithology
  place: 11
- team: 2
  event: Ping Pong Parachute
  place: 16
- team: 2
  event: Reach for the Stars
  place: 11
- team: 2
  event: Road Scholar
  place: 13
- team: 2
  event: The Garden State
  place: 16
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Boomilever
  place: 9
- team: 3
  event: Circuit Lab
  place: 8
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Density Lab
  place: 6
- team: 3
  event: Dynamic Planet
  place: 8
- team: 3
  event: Game On
  place: 11
- team: 3
  event: Mousetrap Vehicle
  place: 1
- team: 3
  event: Ornithology
  place: 7
- team: 3
  event: Ping Pong Parachute
  place: 5
- team: 3
  event: Reach for the Stars
  place: 7
- team: 3
  event: Road Scholar
  place: 6
- team: 3
  event: The Garden State
  place: 7
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Boomilever
  place: 1
- team: 4
  event: Circuit Lab
  place: 5
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Density Lab
  place: 2
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Game On
  place: 1
- team: 4
  event: Mousetrap Vehicle
  place: 2
- team: 4
  event: Ornithology
  place: 1
- team: 4
  event: Ping Pong Parachute
  place: 7
- team: 4
  event: Reach for the Stars
  place: 1
- team: 4
  event: Road Scholar
  place: 4
- team: 4
  event: The Garden State
  place: 1
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 9
- team: 5
  event: Boomilever
  place: 4
- team: 5
  event: Circuit Lab
  place: 3
- team: 5
  event: Disease Detectives
  place: 11
- team: 5
  event: Density Lab
  place: 4
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Game On
  place: 5
- team: 5
  event: Mousetrap Vehicle
  place: 6
- team: 5
  event: Ornithology
  place: 9
- team: 5
  event: Ping Pong Parachute
  place: 6
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: The Garden State
  place: 3
- team: 5
  event: Write It Do It
  place: 8
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Boomilever
  place: 6
- team: 6
  event: Circuit Lab
  place: 11
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Density Lab
  place: 11
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Game On
  place: 2
- team: 6
  event: Mousetrap Vehicle
  place: 12
- team: 6
  event: Ornithology
  place: 5
- team: 6
  event: Ping Pong Parachute
  place: 4
- team: 6
  event: Reach for the Stars
  place: 12
- team: 6
  event: Road Scholar
  place: 7
- team: 6
  event: The Garden State
  place: 5
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Anatomy and Physiology
  place: 15
- team: 7
  event: Boomilever
  participated: true
- team: 7
  event: Circuit Lab
  place: 12
- team: 7
  event: Disease Detectives
  place: 16
- team: 7
  event: Density Lab
  place: 13
- team: 7
  event: Dynamic Planet
  place: 12
- team: 7
  event: Game On
  place: 15
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Ornithology
  place: 6
- team: 7
  event: Ping Pong Parachute
  place: 2
- team: 7
  event: Reach for the Stars
  place: 14
- team: 7
  event: Road Scholar
  place: 14
- team: 7
  event: The Garden State
  place: 8
- team: 7
  event: Write It Do It
  place: 11
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Boomilever
  place: 10
- team: 8
  event: Circuit Lab
  place: 7
- team: 8
  event: Disease Detectives
  place: 10
- team: 8
  event: Density Lab
  place: 7
- team: 8
  event: Dynamic Planet
  place: 13
- team: 8
  event: Game On
  place: 7
- team: 8
  event: Mousetrap Vehicle
  place: 14
- team: 8
  event: Ornithology
  place: 4
- team: 8
  event: Ping Pong Parachute
  place: 13
- team: 8
  event: Reach for the Stars
  place: 9
- team: 8
  event: Road Scholar
  place: 12
- team: 8
  event: The Garden State
  place: 6
- team: 8
  event: Write It Do It
  place: 12
- team: 9
  event: Anatomy and Physiology
  place: 14
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Density Lab
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Game On
  participated: false
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Ornithology
  place: 16
- team: 9
  event: Ping Pong Parachute
  place: 14
- team: 9
  event: Reach for the Stars
  place: 13
- team: 9
  event: Road Scholar
  participated: false
- team: 9
  event: The Garden State
  place: 9
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 11
- team: 10
  event: Boomilever
  participated: true
- team: 10
  event: Circuit Lab
  place: 15
- team: 10
  event: Disease Detectives
  place: 15
- team: 10
  event: Density Lab
  place: 12
- team: 10
  event: Dynamic Planet
  place: 11
- team: 10
  event: Game On
  place: 10
- team: 10
  event: Mousetrap Vehicle
  place: 5
- team: 10
  event: Ornithology
  place: 10
- team: 10
  event: Ping Pong Parachute
  place: 8
- team: 10
  event: Reach for the Stars
  place: 16
- team: 10
  event: Road Scholar
  place: 15
- team: 10
  event: The Garden State
  place: 14
- team: 10
  event: Write It Do It
  place: 15
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Boomilever
  place: 3
- team: 11
  event: Circuit Lab
  place: 9
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Density Lab
  place: 9
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Game On
  place: 4
- team: 11
  event: Mousetrap Vehicle
  place: 7
- team: 11
  event: Ornithology
  place: 13
- team: 11
  event: Ping Pong Parachute
  place: 10
- team: 11
  event: Reach for the Stars
  place: 4
- team: 11
  event: Road Scholar
  place: 3
- team: 11
  event: The Garden State
  place: 13
- team: 11
  event: Write It Do It
  place: 13
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Boomilever
  place: 11
- team: 12
  event: Circuit Lab
  place: 4
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Density Lab
  place: 5
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Game On
  place: 3
- team: 12
  event: Mousetrap Vehicle
  place: 10
- team: 12
  event: Ornithology
  place: 3
- team: 12
  event: Ping Pong Parachute
  place: 3
- team: 12
  event: Reach for the Stars
  place: 5
- team: 12
  event: Road Scholar
  place: 10
- team: 12
  event: The Garden State
  place: 2
- team: 12
  event: Write It Do It
  place: 6
- team: 13
  event: Anatomy and Physiology
  place: 1
- team: 13
  event: Boomilever
  place: 2
- team: 13
  event: Circuit Lab
  place: 1
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Density Lab
  place: 1
- team: 13
  event: Dynamic Planet
  place: 9
- team: 13
  event: Game On
  place: 6
- team: 13
  event: Mousetrap Vehicle
  place: 8
- team: 13
  event: Ornithology
  place: 2
- team: 13
  event: Ping Pong Parachute
  place: 9
- team: 13
  event: Reach for the Stars
  place: 3
- team: 13
  event: Road Scholar
  place: 2
- team: 13
  event: The Garden State
  place: 4
- team: 13
  event: Write It Do It
  place: 2
- team: 14
  event: Anatomy and Physiology
  place: 13
- team: 14
  event: Boomilever
  place: 7
- team: 14
  event: Circuit Lab
  place: 10
- team: 14
  event: Disease Detectives
  place: 13
- team: 14
  event: Density Lab
  place: 15
- team: 14
  event: Dynamic Planet
  place: 15
- team: 14
  event: Game On
  place: 8
- team: 14
  event: Mousetrap Vehicle
  place: 9
- team: 14
  event: Ornithology
  place: 15
- team: 14
  event: Ping Pong Parachute
  place: 11
- team: 14
  event: Reach for the Stars
  place: 10
- team: 14
  event: Road Scholar
  place: 9
- team: 14
  event: The Garden State
  place: 10
- team: 14
  event: Write It Do It
  place: 14
- team: 15
  event: Anatomy and Physiology
  place: 10
- team: 15
  event: Boomilever
  place: 8
- team: 15
  event: Circuit Lab
  place: 2
- team: 15
  event: Disease Detectives
  place: 14
- team: 15
  event: Density Lab
  place: 14
- team: 15
  event: Dynamic Planet
  place: 14
- team: 15
  event: Game On
  place: 12
- team: 15
  event: Mousetrap Vehicle
  place: 3
- team: 15
  event: Ornithology
  place: 8
- team: 15
  event: Ping Pong Parachute
  place: 12
- team: 15
  event: Reach for the Stars
  place: 15
- team: 15
  event: Road Scholar
  place: 11
- team: 15
  event: The Garden State
  place: 12
- team: 15
  event: Write It Do It
  place: 3
- team: 16
  event: Anatomy and Physiology
  place: 16
- team: 16
  event: Boomilever
  place: 13
- team: 16
  event: Circuit Lab
  place: 6
- team: 16
  event: Disease Detectives
  place: 12
- team: 16
  event: Density Lab
  place: 8
- team: 16
  event: Dynamic Planet
  place: 10
- team: 16
  event: Game On
  place: 14
- team: 16
  event: Mousetrap Vehicle
  place: 11
- team: 16
  event: Ornithology
  place: 14
- team: 16
  event: Ping Pong Parachute
  place: 1
- team: 16
  event: Reach for the Stars
  place: 8
- team: 16
  event: Road Scholar
  place: 5
- team: 16
  event: The Garden State
  place: 11
- team: 16
  event: Write It Do It
  place: 10
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Boomilever
  participated: false
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Density Lab
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Game On
  participated: false
- team: 17
  event: Mousetrap Vehicle
  participated: false
- team: 17
  event: Ornithology
  participated: false
- team: 17
  event: Ping Pong Parachute
  participated: false
- team: 17
  event: Reach for the Stars
  participated: false
- team: 17
  event: Road Scholar
  participated: false
- team: 17
  event: The Garden State
  participated: false
- team: 17
  event: Write It Do It
  participated: false
